import request from '@/utils/request'

export function listModeler(query) {
  return request({
    url: '/activiti/modeler/list2',
    method: 'get',
    params: query
  })
}

export function deployModeler(modelId) {
  return request({
    url: '/activiti/modeler/deploy',
    method: 'post',
    params: {
      modelId: modelId
    }
  })
}

export function delModeler(ids) {
  return request({
    url: '/activiti/modeler/remove2',
    method: 'post',
    params: {
      ids: ids
    }
  })
}
